## omlib-conpnlib 20151027~102722~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ConPNlib" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-conpnlib 20150321-083045~git~master

=== debian/changelog ===
omlib-conpnlib (20150321-083045~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 21 Mar 2015 19:27:50 +0100

=== debian/control ===
Source: omlib-conpnlib
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-conpnlib
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ConPNlib is a Modelica library
 ConPNlib is a Modelica library
